lock_sample(3)

NAME
lock_sample - Locks all the memory used by a sample. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void lock_sample(SAMPLE *spl);

DESCRIPTION
Under DOS, locks all the memory used by a sample. You don't normally need to call this function because load_sample() and create_sample() do it for you.

SEE ALSO
load_sample(3), create_sample(3)